
@mixin size($width,$height ) {
    width: $width;
    height:$height;
}
@mixin display ($display, $justify-content, $align-items) {
    display: $display;
    justify-content: $justify-content;
    align-items: $align-items;
}
@mixin padding-margin ($padding, $margin) {
    padding: $padding;
    margin: $margin;
}
@mixin font ($font-w,$font-s,$line) {
    font-weight: $font-w;
    font-size: $font-s;
    line-height: $line;
}
@mixin text ($decoration,$list-style-type,$color ) {
    text-decoration: $decoration;
    list-style-type: $list-style-type;
    color: $color;
}
@mixin border($prop1, $val1,$prop2, $val2){
    #{$prop1}: $val1;
    #{$prop2}: $val2;

}
